/*media queries*/

@media only screen and (max-width: 2560px) {
    .top-banner.mrgnt {
        margin-top: 110px !important;
    }
}
@media only screen and (max-width: 1440px) {
    .top-banner.mrgnt {
        margin-top: 110px !important;
    }
}
@media only screen and (max-width: 1199px) {
    .layout-tabs.tab-section .layout-specifications li {
        background: #ececec;
    }
}

@media only screen and (max-width: 1024px) {
    .top-banner.mrgnt {
        margin-top: 110px !important;
    }
    #philosophy.brand-client .next-container {
        right: 0;
    }

    .privacy-text {
        padding: 0 20px;
    }

    #philosophy.brand-client .prev-container {
        left: 0;
    }

    .our-blog-3 .blog-item:hover .box-content {
        padding: 5px;
    }

    .top-banner .top-banner-content-black .title {
        padding-top: 10%;
    }

    .contact-content .content-top {
        padding: 15px;
    }

    .bim .heading-h4 {

        padding-top: 30px;
    }

    .our-blog {
        padding: 0 0 30px 0;
    }

    .project-intro {
        padding-top: 40px;
    }

    .services {
        padding: 30px 0 0 0;
    }

    .projects-gallery {
        padding-bottom: 0;
    }

    .videos-tab {
        padding: 20px;
    }

    .home-philosophy .about-our-philosophy {
        width: 100%;
    }

    #our-philosophy {
        padding-bottom: 0;
    }


}

@media only screen and (max-width: 1023px) {


    .site-header {
        padding: 15px;
    }

    .menu-icon-bar {
        display: block;
        position: absolute;
        right: 20px;
    }

    .site-header .social-icons {
        display: none;
    }

    .site-header .menu-wrapper {
        background: var(--black4);
        position: fixed;
        left: 0;
        right: 0;
        width: 100%;
        top: 110px;
        height: 100%;
        display: none;
    }

    .site-header .menu-wrapper.show-menu,
    .about-link-res {
        display: block;
    }

    nav {
        position: absolute;
        text-align: center;
        left: 0;
        right: 0;
        margin: 0 auto;
        width: 100%;
    }

    nav.col-md-10 {
        max-width: 100%;
        flex: 0 0 100%;
    }

    nav ul {
        margin: 100px 0;
    }

    nav li {
        display: block;
        text-align: center;
        margin: 0;
    }

    nav li a {
        font-size: 40px;
    }

    nav li.active a {
        color: var(--theme-color);
    }

    nav li.about-us,
    nav li.active::before, 
    nav li:hover::before {
        display: none;
    }
}

@media only screen and (max-width: 991px) {

    .formsapp-sidetab-wrapper {
        position: fixed;
        display: flex;
        align-items: center;
        transition: .3s;
        z-index: 999;

    }

    .project-intro h5 {
        padding-top: 30px;
    }

    .project-intro h6 {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .testimonials-2 h1 {
        padding-top: 0;
    }

    .our-blog {
        margin-bottom: 50px;
    }

    .testimonials-2 {
        padding-bottom: 45px !important;
    }

    .testimonials .box-img {
        width: 100%;
        height: 500px;
        right: 0;
        top: 0;
        display: block;
        z-index: 0;
    }

    .bim p {

        max-width: 100%;
    }

    .bim .heading-h4 {

        max-width: 100%;
    }

    .section-heading .section-title {
        padding-top: 10px;
    }

    .footer .copyright {
        padding-bottom: 30px;
        margin-top: 30px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .home-philosophy {
        margin-top: 60px;
        background-color: #F15A22;
        padding: 70px 15px;
        overflow: hidden;
    }

    .about-founder {
        padding: 80px 20px;
    }

    .flip-card-back p {
        color: var(--black);
        padding: 10px;
        font-size: 13px;
    }

    .location-block {
        background-color: #f4f4f4;
        padding: 30px 30px 30px 30px;
    }
}

@media only screen and (max-width: 767px) {

    nav li a {
        font-size: 21px;
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .bottom-margin-mobile,
    .why-us-img {
        margin-bottom: 20px;
    }

    .testimonials .box-img {
        display: none;
    }

    .about-vijaya {
        padding: 0 40px;
    }

    html body #app .content .general-content .form .form-body {
        padding-left: 30px !important;
    }

    .about-vijayakalpa {
        padding-bottom: 40px;
    }


    .testimonials .box-img {
        width: 100%;
        height: 500px;
        right: 0;
        top: 0;
        display: block;
        z-index: 0;
    }

    .kshetra-img video {
        height: 200px;
    }

    button.formsapp-popup-button {
        margin-left: 20px;
    }

    .border-0-mob {
        border: 0;
    }

    .accordion__answer h5 {
        font-size: 15px;
    }

    .accordion__answer .high,
    .accordion__answer h6 {
        margin-top: 20px;
    }

    .testimonials-2.testimonials-2-new .swiper-slide-prev,
    .testimonials-2.testimonials-2-new .swiper-slide-next {
        opacity: 0;
    }

    .about-img {
        text-align: center;
        margin-top: 35px;
    }

    .founder-img,
    .why-us-img {
        text-align: center;
    }

    .why-us-img {
        width: 100%;
    }

    .about-founder .founder-name {
        margin-bottom: 10px;
    }

    .about-banner .nav-box {
        position: inherit;
    }

    .header-normal .top-banner {
        margin-top: 56px;
    }

    .top-banner .top-banner-content-black .title {
        padding: 0;
        text-align: center;
        font-size: 24px;
    }

    .accordion__answer .text-block-rt {
        margin-top: 5px;
        margin-bottom: 5px;
        float: left;
    }

    .layout-tabs.tab-section .layout-specifications li {
        font-size: 20px;
        min-width: 110px;
        margin-bottom: 15px;
    }

}

@media only screen and (max-width: 882px) {
    .top-banner.mrgnt {
        margin-top: 110px !important;
    }
    .layout-tabs.tab-section .nav-box ul li {
        margin-bottom: 5px;

    }

    .highlights-2 li {
        font-size: 12px;
        list-style: disc;
        color: var(--black);
        line-height: 26px;
    }

    .highlights-3 li {
        font-size: 12px;
        list-style: disc;
        color: var(--black);
        line-height: 26px;
    }

    .highlights-1 li {
        font-size: 12px;
    }

}

@media only screen and (max-width: 575px) {
    .headblock h1{ font-size: 1.1rem;}
    .topnav a{
        font-size: 13px !important;
    }
    .mob-no{
        display: none !important;
    }
    .top-banner.mrgnt {
        margin-top: 110px !important;
    }
    .vid-cntr {
        /* margin-left: 20px; */
        margin-right: 20px;
    }
    .home-philosophy .logo-v {
        max-width: 250px;
        margin: 30px auto;
        top: 0;
    }

    .btn.btn-black.submit {
        width: 100%;
        margin-top: 10px;
    }

    #about-vijayakalpa {
        margin-top: 40px;
    }

    .top-banner .top-banner-content-black {
        padding: 40px;
    }

    .header-normal.about-banner .nav-box {
        display: none;
    }

    .header-normal.about-banner .nav-box .box {
        opacity: 1;
        background: var(--theme-color);
    }

    .accordion.accordion-bg .accordion__question .sm-title-block {
        font-size: 14px;
    }

    .text-block-normal-rt,
    .text-block-normal-lt {
        width: 100%;
        margin: 10px 0;
    }

    .accordion.accordion-bg .accordion__item .accordion__answer {
        padding: 0 !important;
    }

    .accordion__answer .high,
    .accordion__answer h6 {
        font-size: 14px;
    }

    h1,
    .about-vijayakalpa h1,
    .home-philosophy h1,
    .testimonials-2 h1 {
        font-size: 28px;
    }

    h2 {
        font-size: 25px;
    }

    p,
    .semi-heading,
    .para,
    .about-vijayakalpa .semi-heading,
    .about-vijayakalpa .para,
    .home-philosophy .about-our-philosophy {
        font-size: 14px;
    }

    .title h5,
    h5 {
        font-size: 18px;
    }

    .home-philosophy {
        margin-top: 30px;
        padding: 15px 20px;
    }

    .heading-h4.pb-30,
    .heading-h4.pt-30 {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .about-founder {
        padding: 50px 20px;
    }

    .tabs-content-item {
        margin-bottom: 80px;
    }

    .layout-details li {
        min-width: 50% !important;
    }

    .slide-container {
        margin-top: 24px;
    }

    .bim .heading-h4 {

        padding-top: 30px;
    }

    .layout-details li p:last-child {
        font-size: 10px;
    }

    .layout-tabs.tab-section .nav-box ul li {
        width: 140px;
        min-width: 140px;
        font-size: 10px;
    }

    .layout-tabs.tab-section .layout-specifications li {
        width: 100%;
        border: 0;
        font-size: 16px;
    }

    .text-block-normal {
        margin-top: 0;
    }

    .distance-block {
        background-color: #f4f4f4;
        padding: 30px 30px 30px 30px;
        margin-bottom: 20px;
    }

    .location-block {
        margin-bottom: 10px;
    }

    .container,
    .dsn-container {
        max-width: 100%;
        padding-right: 0 !important;
        padding-left: 0 !important;
    }

    .pd-res {
        padding: 0 15px;
    }

    .formsapp-popup {
        margin: 40px 0 !important;
    }
}